 /* stylesheet */
/* normalizing */
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {display: block;}
html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body {margin: 0;}
body,button,input,select,textarea {font-family: sans-serif;}

a:focus {outline: thin dotted;}
a:hover,a:active {  outline: 0;}
h1 {font-size: 2em;}
abbr[title] {border-bottom: 1px dotted;}
b, strong {font-weight: bold; }
blockquote {margin: 1em 40px;}
dfn {font-style: italic;}
mark {background: #ff0;color: #000;}
pre {white-space: pre;white-space: pre-wrap;word-wrap: break-word;}
q { quotes: none;}
q:before,q:after {content: '';content: none;}
small { font-size: 75%;}
sub,sup { font-size: 75%;line-height: 0; position: relative; vertical-align: baseline;}
sup {top: -0.5em;}
sub {bottom: -0.25em;}
ul,ol {margin-left: 0;padding: 0 0 0 40px;}
dd {margin: 0 0 0 40px;}
nav ul,nav ol {list-style: none;list-style-image: none;}
img { border: 0; -ms-interpolation-mode: bicubic;}
svg:not(:root) {overflow: hidden;}
figure {margin: 0;}
form { margin: 0;}
fieldset {border: 1px solid #c0c0c0;margin: 0 2px; padding: 0.35em 0.625em 0.75em;}
legend { border: 0; padding: 0; white-space: normal; *margin-left: -7px; }
button,input,select,textarea {font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle;}
button,input { line-height: normal; }
button::-moz-focus-inner,input::-moz-focus-inner {border: 0; padding: 0;}
textarea {overflow: auto; vertical-align: top; }
table {border-collapse: collapse; border-spacing: 0;}
@font-face {
    font-family: "MyriadProCondensed";
    src: url('myriadpro-cond-webfont-webfont.eot');
    src: url('myriadpro-cond-webfont-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-cond-webfont-webfont.woff') format('woff'),
         url('myriadpro-cond-webfont-webfont.ttf') format('truetype'),
         url('myriadpro-cond-webfont-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}
BODY{width:100%; height: 100%; background: #000000 url("img/bg.jpg") 50% 0 no-repeat;}
HTML{width:100%; height:100%;}
#wrapper{width:1024px; margin: 0 auto -71px; min-height: 100%; height:auto!important;}
H1{margin: 10px 0;}
H3{padding:0; margin:0;font: 15px Myriad Pro; color:#FFFFFF}
#header .current-menu-item A{color:#de0c13;}
#left-bar .current-menu-item A{color:#de0c13;}
A{color:#de0c13; text-decoration:none;}
A:hover{text-decoration:underline;}
LI{list-style:none;}
/* wp-styles */
.alignleft{float:left;}
.alignright{float:right;}
table td{vertical-align:top;}
/* header */
#header{float:left; height:145px; width:740px; border-bottom: solid 1px #515151;}
#header A{text-decoration:none;  font-family: "MyriadProCondensed", Myriad Pro; font-size:18px; line-height:24px; color:#f5f4f8; text-transform: uppercase;}
#header A:hover{color:#de0c13;}
#header LI{width:170px; float:left;}
.menu-header-menu-container{float:left; width:570px;}
#secondary{float:left; margin:30px 0 0 0;}

/* left-bar */
#left-bar{width:250px; float:left;}
#left-bar A{text-decoration:none; font: 18px/24px "MyriadProCondensed"; color:#f5f4f8; text-transform: uppercase;}
#left-bar UL{margin: 20px 0 0 20px;}
#left-bar A:hover{color:#de0c13;}
.logo{margin:14px auto 0 auto; width: 156px; display:block;}
/* content */
#content{width:660px; float:left; margin:0 0 0 40px;}
#content IMG{padding:4px; background:#000000; max-width:250px; height:auto; margin:0 20px 20px 0; }
#content .entry-title{color:#ffffff; font: 40px "MyriadProCondensed";}
#content .entry-content P{color:#a4a4a4; font: 14px Myriad Pro; }
#content UL , #content OL, #content TD{color:#a4a4a4; font: 14px Myriad Pro;clear:both;}
#content H1{color:#FFFFFF; font: 18px Myriad Pro;clear:both; }
#content H2{color:#FFFFFF; font: 16px Myriad Pro;clear:both; }

/* footer */
#footer{position:relative; width:100%; height: 71px; background: #000000 url("img/footer_bg.jpg") 0 0 repeat-x; clear:both; margin-top:-71px; bottom:0;}
